#!/usr/bin/perl

use strict;
use warnings;
use Device::SerialPort qw( :STAT );

my $PORT = "com1";

my $port = shift || "/dev/$PORT";

my $PortObj = Device::SerialPort->new($port) or die "error";
$PortObj->baudrate(19200);
$PortObj->parity("none");
$PortObj->databits(8);
$PortObj->stopbits(1);
$PortObj->handshake("none");
$PortObj->pulse_dtr_on(100);
